Skip to main content
GET
Get Groups

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

integration_specific_id
string | null

Filters groups by integration specific ID, e.g. the group's Okta ID.

name
string | null

Filters groups by name.

exact_match
boolean
default:false

Search filter should be an exact match.

app_id
string | null

Filters groups by the ID of the app to which they belong.

page
integer
default:1

Page number

Required range: x >= 1
size
integer
default:50

Page size

Required range: 1 <= x <= 100

Response

Successful Response

items
Group · object[]
required
total
integer | null
required
Required range: x >= 0
page
integer | null
required
Required range: x >= 1
size
integer | null
required
Required range: x >= 1
pages
integer | null
Required range: x >= 0